QT.webenginecore_private.VERSION = 5.15.19
QT.webenginecore_private.name = QtWebEngineCore
QT.webenginecore_private.module =
QT.webenginecore_private.libs = $$QT_MODULE_LIB_BASE
QT.webenginecore_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWebEngineCore/5.15.19 $$QT_MODULE_INCLUDE_BASE/QtWebEngineCore/5.15.19/QtWebEngineCore
QT.webenginecore_private.frameworks =
QT.webenginecore_private.depends = qml_private quick_private gui_private core_private webenginecore
QT.webenginecore_private.uses =
QT.webenginecore_private.module_config = v2 internal_module
QT.webenginecore_private.enabled_features = webengine-printing-and-pdf webengine-ozone webengine-pepper-plugins webengine-poppler-cpp webengine-pulseaudio webengine-v8-snapshot-support webengine-webrtc
QT.webenginecore_private.disabled_features = webengine-alsa webengine-embedded-build webengine-kerberos webengine-proprietary-codecs webengine-webrtc-pipewire
QMAKE_INCDIR_WEBENGINE_POPPLER_CPP = /usr/local/include/poppler/cpp /usr/local/include/poppler /usr/X11R6/include /usr/X11R6/include/freetype2 /usr/local/include/openjpeg-2.5 /usr/local/include /usr/local/include/libpng16
QMAKE_DEFINES_WEBENGINE_PULSEAUDIO = _REENTRANT
QMAKE_INCDIR_WEBENGINE_PULSEAUDIO = /usr/local/include /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
QMAKE_LIBS_WEBENGINE_POPPLER_CPP = -L/usr/local/lib -lpoppler-cpp
QMAKE_LIBS_WEBENGINE_PULSEAUDIO = -L/usr/local/lib -lpulse-mainloop-glib -lpulse -lglib-2.0 -lintl
